{include file="headerAdmin.tpl"}

<form action="createCategory" method="post" class="container">

    <div class="form-group">
        <label for="exampleFormControlInput1">Name</label>
        <input name="name" type="text" class="form-control" id="exampleFormControlInput1" required>
    </div>

    <button type="submit"> AGREGAR </button> 
</form>

{include file="footer.tpl"}